<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Public+Sans:ital,wght@0,500;0,700;1,400&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="/style.css">
    <title>Forms</title>
</head>

<body>
    <form>
        <h1> Intake Main Flow</h1>
        <div class="mandatory">
            <span class="star">*</span>
            Mandatory field
        </div>
        <h2> Information</h2>
        <!--БЛОКИ С ДВОЙНЫМИ КОЛОНКАМИ-->

        <!--Блок №1-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="select">Intake Type <span class="red_text">* (select)</span></label>
                <select id="select">
                    <option value="Referral">Referral</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                </select>

            </div>
            <!--Правая строка-->
            <div class="right_line">
                <label for="date">Enrollment Initiation Date (Optional)</label>
                <input class="date" type="text" placeholder="05/11/2021" readonly>

            </div>
        </div>

        <!--Блок №2-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="phone">phone</label>
                <input type="tel" placeholder="+380-000-00-00">
            </div>
            <!--Правая строка-->
            <div class="right_line">
                <label for="directions">Application Category<span class="red_text"></span></label>
                <select id="directions">
                    <option value="directions">Child Support</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                </select>
            </div>
        </div>

        <!--Блок №3-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="email">email</label>
                <input type="email" placeholder="bastardo.bella@gmail.com">
            </div>
            <!--Правая строка-->
            <div class="right_line">
                <label for="date">Enrollment Initiation Date (Optional)</label>
                <input class="date" type="text" placeholder="05/11/2021" readonly>

            </div>
        </div>

        <!--Блок №4-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="app_reg">Application Registration (Optional)</label>
                <select id="app_reg">
                    <option value="APP">APP0000116</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                </select>
            </div>
            <!--Правая строка(visibility hidden)-->
            <div class="right_line visib_hidden">
                <label for="date">Enrollment Initiation Date (Optional)</label>
                <input class="date" type="text" placeholder="05/11/2021">
            </div>
        </div>

        <!--Блок №5-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="date">Additional Information Requested Date (Optional)</label>
                <input class="date no_back" type="date">

            </div>

            <!--Правая строка-->
            <div class="right_line checkbox">
                <label for="date">Purged</label>
                <input type="checkbox">
            </div>
        </div>

        <!--Блок №6-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">
                <label for="text">Remaining Days Before Referral is Purged (Optional)</label>
                <input type="text">
            </div>
            <!--Правая строка-->
            <div class="right_line">
                <label for="select">Exempt from Paternity (Optional) (select)</label>
                <select id="select" required>
                    <option value="Yes">Yes</option>
                    <option value="No">No</option>
                </select>
            </div>
        </div>

        <!--Блок №7-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">

            </div>
            <!--Правая строка-->
            <div class="right_line">

            </div>
        </div>

        <!--Блок №8-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">

            </div>
            <!--Правая строка-->
            <div class="right_line">

            </div>
        </div>

        <!--Блок №9-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">

            </div>
            <!--Правая строка-->
            <div class="right_line">

            </div>
        </div>

        <!--Блок №10-->
        <div class="block">
            <!--Левая строка-->
            <div class="left_line">

            </div>
            <!--Правая строка-->
            <div class="right_line">

            </div>
        </div>


    </form>

</body>

</html>